Contents

# CDateToUnoDateTime Function

Returns the time part of the date as a UNO com.sun.star.util.DateTime struct.

## Syntax:

    CDateToUnoDateTime(aDate)

## Povratna vrijednost

com.sun.star.util.DateTime

## Parametri:

aDate: Date value to convert

### Error codes:

5 Invalid procedure call

## Primjer:

    Sub ExampleCDateToUnoDateTime
        aDatabaseRow.updateTimestamp(3, CDateToUnoDateTime(Now))
    End Sub